Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5533 - time and kyb problem with installer.
Summary: time and kyb problem with installer.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:50 UTC by Yil-Kyu Kang
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 20:59:55 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:50:39 UTC
had to reset the time and kyb settings after it was already
set during the install.

Comment 1 Jay Turner 1999-10-22 17:59:59 UTC
What did you originally set the keyboard and timezone to?  Trying to
replicate in laba dn have not seen situation where I was forced to
reset.

Comment 2 Jay Turner 1999-12-01 20:59:59 UTC
This bug is being closed out due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.